
LABINVENT (InventIrap) - Evolution #3959
Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******
GENERAL - Apropos : update, ajoute Alex, Thibault, Alexis...
07/06/2016 12:20 am - Etienne Pallier

Status: Testé Start date: 07/06/2016
Priority: Bas Due date:
Assignee: % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

History
#1 - 05/04/2017 12:05 pm - Etienne Pallier
- Subject changed from Apropos : update, ajoute Alex to Apropos : update, ajoute Alex et Thibault

#2 - 05/07/2017 07:08 pm - Etienne Pallier
- Subject changed from Apropos : update, ajoute Alex et Thibault to GENERAL - Apropos : update, ajoute Alex, Thibault, Alexis...
- Target version deleted (100)
- Parent task set to #4970

#3 - 07/24/2018 04:22 pm - Anonymous
- Category set to GENERAL
- Status changed from Nouveau to Testé
- Priority changed from Normal to Bas

Pas de détail - Issue supprimé

#4 - 12/23/2018 05:05 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
